Skip site navigation (1) Skip section navigation (2)

DBD::Pg install problem with SuSE 7.3

From: alta <alta(at)alta-research(dot)com>
To: pgsql-interfaces(at)postgresql(dot)org
Subject: DBD::Pg install problem with SuSE 7.3
Date: 2001-12-04 05:24:00
Message-ID: 20011204051233.4E971CF2CF@clark.casco.net (view raw or flat)
Thread:
Lists: pgsql-interfaces
The DBD::Pg install needs some env variables setup before the 
installation sequence can be run:

POSTGRES_INCLUDE and POSTGRES_LIB

I think POSTGRES_INCLUDE=/usr/lib, which is where I find libpq.so.2 .
However, I cannot find any PostgreSQL header files, like Pg.h .  The 
PostgreSQL installation was done via YaST2.

Has anyone done the perl  DBD::Pg installation on SuSE 7.3?

Help appreciated!

Thanks ... Reed, alta(at)alta-research(dot)com


pgsql-interfaces by date

Next:From: Darko PrenosilDate: 2001-12-04 07:47:33
Subject: Operator class and index
Previous:From: jtvDate: 2001-12-03 22:16:57
Subject: Re: libpqxx update

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group